This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 167370 - support for PKCS#9 spec
support for PKCS#9 spec
Status: CLOSED NOTABUG
Product: Red Hat Directory Server
Classification: Red Hat
Component: Schema (Show other bugs)
7.2
All Linux
medium Severity medium
: DS9.0
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
: FutureFeature
Depends On:
Blocks: 389_1.3.0 512820
  Show dependency treegraph
 
Reported: 2005-09-01 18:33 EDT by Chandrasekar Kannan
Modified: 2015-01-04 18:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-04 16:52:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2005-09-01 18:33:51 EDT
Description of problem:

Encountered this problem during the entrust certification for redhat directory
server. we do not have full support for the PKCS#9 spec.

ftp://ftp.rsasecurity.com/pub/pkcs/pkcs-9-v2/pkcs-9.pdf

We worked around the problem by use the default syntax plugins for attributes
like 'unstructuredname'. 



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 5 Rich Megginson 2009-04-09 14:12:05 EDT
This falls under the category of "support for additional schema"

Note You need to log in before you can comment on or make changes to this bug.